Support » Plugin: Category Order » [Plugin: Category Order] Fix for User levels which are deprecated.

  • Change line.

    Line 15:

    add_submenu_page('edit.php', 'Category Order', 'Category Order', 4, 'wpguy_category_order_options', 'wpguy_category_order_options');

    to

    add_submenu_page('edit.php', 'Category Order', 'Category Order', 'manage_categories', 'wpguy_category_order_options', 'wpguy_category_order_options');

    Good plugin.

    http://wordpress.org/extend/plugins/order-categories/

  • The topic ‘[Plugin: Category Order] Fix for User levels which are deprecated.’ is closed to new replies.